Subject: bug#57559: guix pull fails on http status code 503

From: zimoun <[email-masked]>
Date: Mon, 05 Sep 2022 10:21:24 +0200

Hi Maxime,

On sam., 03 sept. 2022 at 19:27, Maxime Devos <[email-masked]> wrote:

>   * if some but not all channels are available, and there is at least
>     one updated channel --> log the missing channels, and update the
>     channels that _are_ available (but don't 'ignore' the missing
>     channels by removing them!).

What do you mean by «but don't 'ignore' the missing channels by removing
them!»?  Do you mean keep the last revision locally known for this
channel?

Cheers,
simon